\documentclass{standalone}

\usepackage{tikz}


\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.35]
\clip(-1,-1) rectangle (10,5);
\draw[line width=0.8pt] (9,0.3506314617453954) -- (8.649368538254604,0.35063146174539545) -- (8.649368538254604,0) -- (9,0) -- cycle; 
\draw [line width=1pt] (0,0)-- (9,4);
\draw [line width=1pt] (0,0)-- node[below] {3} (6,0);
\draw [line width=1pt] (6,0)-- node[below] {1,5} (9,0);
\draw [line width=1pt] (9,0)-- node[right] {2} (9,4);
\draw [line width=1pt] (6.023505154639175,2.6771134020618557)-- node[right] {1} (6,0);
\draw (-0.25,-0.5) node {$A$};
\draw (6.25,-0.5) node {$B$};
\draw (9.25,-0.5) node {$C$};
\draw (9.25,4.5) node {$D$};
\draw (5.75,3.25) node {$E$};
\end{tikzpicture}
\end{document}